@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Poppins', sans-serif;
  background-color: white;

}

a {
  color: #409F42;
  text-decoration: none;
}

a:hover {
  color: #409F42;
  text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

/* COLORS  */
:root {
  --tblack: #000000;
  --tgreen: #409F42;
  --tblue: #071327;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
  # POP-UP
  --------------------------------------------------------------*/
  .modal-content {
    width: 76%;
  }
  .modal-header {
    background-color: var(--tgreen);
  }
  .modal-body{
   background-color: white
  }
  .pop-style{
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    color: white;
  }
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
.nav-1 {
  background-color: var(--tblue);
  color: white;
  font-size: small;
}

.time i {
  color: var(--tgreen);
  width: 30px;
}

.time>a>p {
  color: white;
}

.time>a>p:hover {
  color: var(--tgreen);
}

.time {
  padding-left: 53px;
  padding-top: 12px;

}

.call i {
  color: var(--tgreen);
}

.call>a>p {
  color: white;
}

.call>a>p:hover {
  color: var(--tgreen);
}

.call {
  padding-top: 12px;
}

.icon {
  padding-top: 12px;
}

.icon>p>a {
  color: white;
}

.icon>p>a:hover {
  color: var(--tgreen);
}

.icon i {
  padding-right: 7px;
}

.nav-2 {
  background-color: #0000009c;

  border-end-end-radius: 20px;
  border-end-start-radius: 20px;
}

.logo {
  color: var(--tgreen) !important;
  font-weight: bold;
  font-size: 30px;
  padding-left: 60px;
}

.inner{
  margin-left: 119px;
}
.inner>li>a {
  color: white !important;
  text-transform: uppercase;
  font-size: 12px;
}

.inner>li>a:hover {
  color: var(--tgreen) !important;
}

.btn_green {
  color: white;
  font-size: 12px;
  background-color: var(--tgreen);
  padding: 7px 12px !important;
  border-radius: 5px;
  margin-right: 50px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tgreen);
}

.btn_green:hover {
  background-color: black !important;
  color: var(--tgreen) !important;
}

/*====== HERO SECTION START ======*/

.main-section {
  background-image: url(../images/a12.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
  background-blend-mode: overlay;
  background-size: cover;
  background-repeat: no-repeat;
}
.hero-cl1 {
  margin-top: 70px;
}

.hero-cl1 h4 {
  color: #7bff7e;
}

.hero-cl1 h1 {
  color: white;
  font-size: 65px;
  margin-top: 30px;
  font-weight: 500;
}

.hero-cl1 p {
  color: white;
  line-height: 35px;
}

.hero-btn {
  margin-top: 40px;
}

.btn_green_ {
  color: white;
  font-size: 16px;
  background-color: var(--tgreen);
  padding: 12px 30px !important;
  border-radius: 7px;
  margin-right: 15px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tgreen);
}

.btn_green_:hover {
  background-color: black !important;
  color: var(--tgreen) !important;
}

.btn_white {
  color: black !important;
  font-size: 16px;
  background-color: whitesmoke !important;
  padding: 12px 30px !important;
  border-radius: 7px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid whitesmoke !important;
}

.btn_white:hover {
  background-color: rgb(249, 131, 33) !important;
  color: black !important;
}

/*======= HERO SECTION END ======*/
/*======== FIRST MIDDLE SECTION START =======*/
.frst_cl1{
  padding-top: 50px;
  margin-bottom: 30px;
}
.frst_style1{
  background-color: var(--tgreen);
  padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 70px;
}
.frst_style1 h2{
  color: white;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 20px;
}
.frst_style1 p {
  text-align: left;
  color: white;
  padding-left: 30px;
  margin-right: 30px;
  line-height: 35px;
}
.frst_rw2{
  margin-left: 10px;
    margin-right: 10px;
}
.frst_style2{
  display: flex;
  background-color: white;
  margin-top: -70px;
  padding: 12px 10px;
  padding-bottom: 0px;
  border-radius: 10px;
  box-shadow: 1px 4px 9px #808080a6;
}
.sp1{
  margin-right: -18px;
}
.sp2{
  margin-left: -10px;
    margin-right: -12px;

}

  .sp3 {
    margin-left: -16px;
}

.frst_style2 img{
  padding-top: 34px;
  padding-right: 10px;
}
.frst_style2 h5 {
  font-size: 15px;
  text-align: center;
  font-weight: bold;
 
}

.frst_style2 p {
  font-size: 12px;
}
.frst_style3{
  background-image: url(../images/a13.webp);
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -112px;
  margin-left: -35px;
  padding-left: 10px;
  padding-right: 10px;
}
.frst_style3 h4{
  font-size: 19px;
  padding-top: 41px;
  color: white;
  padding-left: 20px;
  text-align: center;
  padding-bottom: 18px;
}
.form{
  box-shadow: 1px 4px 9px #808080a6;
  padding-left: 20px;
  padding-bottom: 39px;
}

.input {
  margin-top: 12px;
  width: 304px !important;
  height: 40px;
  background-color: #16121221;
  border: 1px solid #16121221;
  border-radius: 0%;
  color: gray;
  font-size: 12px;
}

.input:focus {
  border: 1px solid var(--tgreen) !important;
  box-shadow: none !important;
  border-color: none;
}

::placeholder {
  padding-left: 10px;
}

.form-select:focus {
  box-shadow: none;
}

textarea {
  width: 304px;
  margin-top: 15px;
  background-color: #16121221;
  border: 1px solid #16121221;
  color: gray;
  font-size: 12px;
  padding-left: 10px;
  padding-top: 10px;
}

.add_btn {
  color: gray;
  font-size: 12px;
  background-color: #16121221;
  border: 1px solid #16121221;
  width: 304px;
  margin-top: 8px;
  padding-left: 12px;

  height: 38px;
}

.minus {
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid white;
  background-color: var(--tgreen);
  color: white;
  font-size: 25px;
  cursor: pointer;
}

.plus {
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid white;
  background-color: var(--tgreen);
  color: white;
  font-size: 25px;
  cursor: pointer;
}

.num {
  padding-left: 15px;
  padding-right: 15px;
  background-color: white;
  color: black;
  font-size: 20px;
  padding-top: 6px;
}

.btn_form {
  color: whitesmoke;
  font-size: 16px;
  margin-top: 15px;
  background-color: var(--tgreen);
  padding: 12px 30px !important;
  border-radius: 0px;
  margin-right: 15px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tgreen);
  width: 304px;
  cursor: pointer;
}

.btn_form:hover {
  background-color: black;
  color: var(--tgreen);
  border: 1px solid var(--tgreen);
}
/*======== FIRST MIDDLE SECTION END =======*/
/*======== SECOND MIDDLE SECTION START =======*/
.scnd_rw{
  padding-top: 50px;
  margin-bottom: 30px;
}
.scnd_style1 img{
width: 100%;
}
.scnd_style2 h2 {
  font-size: 32px;
  font-weight: bold;
  padding-top: 30px;
}

.scnd_style2 p {
  font-size: 15px;
  padding-top: 5px;
  line-height: 25px;
}

.scnd_style2 {
  margin-top:10px;
  margin-bottom: 20px;
}
.middle_btn {
  margin-top: 25px;
}

/*======== SECOND MIDDLE SECTION END =======*/
/*======== THIRD MIDDLE SECTION START =======*/
.subjects{
  padding-top: 50px;
  margin-bottom: 30px;
}
.subject_rw{
  width: 60%;
}
.subjecl1 h2{
  font-size: 27px;
  color: var(--tgreen);
  font-weight: 400;
}
.subjecl1 p{
  font-size: 15px;
  line-height: 29px;
  margin-bottom: 35px;
}
.subjec_rtw2{
  align-items: center;
}
.sub_box{
  display: flex;
  background-color: #E6E7E9;
 padding: 15px;
 border-radius: 5px;
 margin-bottom: 20px;
}
.sub_box img{
  width: 20%;
}
.sub_box h3{
  font-size: 15px;
   color: var(--tgreen);
   text-transform: uppercase;
   font-weight: bold;
   padding-left: 40px;
}
.ab h3 {
  padding-top: 10px;
}

/*======== THIRD MIDDLE SECTION END =======*/
/*======== FORTH MIDDLE SECTION START =======*/
.frth_main{
  padding-top: 50px;
  margin-bottom: 30px;
  background-image: linear-gradient(#e8fbfc5e, #eef7fa42);
}
.frth_style1 img{
  width: 100%;
}
.frth_cl2{
  padding-top: 10px;
}
.frth_cl2 h2 {
  font-size: 30px;
}

.frth_cl2 p {
  font-size: 15px;
  line-height: 25px;
}
.frth_style3 {
  display: flex;
  background-color: white;
  width: 74%;
  padding: 15px 10px;
  padding-bottom: 0px;
  margin-bottom: 15px;
  box-shadow: 1px 4px 9px #808080a6;
}
.img_box{
  margin-right: 15px;
}
.img_box img{
  width: 100%;
}
.contnt_box h6{
  font-size: 16px;
    font-weight: 700;
}
.contnt_box p{
  font-size: 13px;
  padding-left: 30px;
}
/*======== FORTH MIDDLE SECTION END =======*/
/*======== FIFTH MIDDLE SECTION START =======*/
.offer-section {
  background-image: url(../images/a11.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  height: 360px;
}

.fifth-cl1 h2 {
  font-size: 26px;
  padding-top: 115px;
  color: whitesmoke;
  line-height: 35px;
  font-weight: bold
}

.fifth-cl1 p {
  font-size: 15px;
  padding-top: 10px;
  color: whitesmoke;
  line-height: 30px;
}

.nav {
  color: white;
  font-size: 12px !important;
}

.w {
  width: 12% !important;
}

.w1 {
  width: 15% !important;
}

.nav p {
  font-size: 12px;
  padding-top: 0px;
}

.nav a>p>i {
  color: #409F42;
  text-decoration: none;
}

.w>a>p:hover {
  color: var(--tgreen);
}

.w1>a>p:hover {
  color: var(--tgreen);
}

.fifth-cl2 {
  padding-left: 80px;
  padding-top: 268px;
}

.submit {
  color: white;
  font-size: 15px;
  background-color: var(--tgreen);
  padding: 12px 30px !important;
  border-radius: 5px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tgreen);
}

.submit:hover {
  background-color: black;
  color: var(--tgreen);
  border: 1px solid var(--tgreen);
}

/*======== FIFTH MIDDLE SECTION END =======*/
/*======= SLIDER SECTION START =======*/
.slick-slide {
  margin: 0 10px;
  align-items: center !important;
  width: 150px !important;
}

.slick-list {
  margin-left: 100px !important;
  margin-top: 10px;
  margin-bottom: 30px !important;
  margin-right: 100px !important;
}

.slick-slide img {
  width: 75%;
}

/*======= SLIDER SECTION END =======*/
/*======== SIXTH MIDDLE SECTION START =======*/
.six-cl1 {
  position: relative;
  left: 16px;
}

.six-cl1 h3 {
  color: var(--tgreen);
  padding-top: 40px;
  font-weight: bold;
}

.six-cl1::before {
  content: '';
  position: absolute;
  height: 40%;
  border-left: 4px solid var(--tgreen);
  top: 38px;
  left: 0px;
}

.six-cl2 h2 {
  font-weight: bold;
  padding-top: 5px;
  margin-bottom: 30px;
}

.six-cl3 {
  opacity: 1;
  background-image: url(../images/a3.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 230px;
}

.overlay {
  opacity: 0;
  margin-top: 4px;
  margin-left: -6px;
  margin-right: -6px;
  border-radius: 6px;
  padding-top: 12px;
  text-align: center;
  padding-bottom: 10px;
}

.overlay h6 {
  color: whitesmoke;
  font-weight: bold;
  font-size: 16px;

}

.p1 {
  font-size: 12px !important;
  color: var(--tgreen) !important;
}

.overlay p>i {
  color: orange;
}

.overlay p {
  font-size: 12px;
  color: whitesmoke;
}

.check {
  color: var(--tgreen) !important;
  padding-right: 15px;
}

.p {
  padding-left: 16px;
}

.start {
  font-size: 12px;
  border: 1px solid whitesmoke;
  border-radius: 6px;
  padding: 7px 12px;
  margin-bottom: 2px;
  margin-top: -5px;
}

.start:hover {
  background-color: var(--tgreen);
  color: whitesmoke;
}

.six-cl4 .overlay:hover {
  opacity: 1;
  color: black;
  background-color: #0000005e;
}

.six-cl3 .overlay:hover {
  opacity: 1;
  color: black;
  background-color: #0000005e;
}

.six-cl5 .overlay:hover {
  opacity: 1;
  color: black;
  background-color: #0000005e;
}

.six-cl6 .overlay:hover {
  opacity: 1;
  color: black;
  background-color: #0000005e;
}

.six-cl4 {
  background-image: url(../images/a6.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 230px;
}

.six-cl5 {
  background-image: url(../images/a4.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 230px;
}

.six-cl6 {
  background-image: url(../images/a5.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 230px;
}

/*======== SIXTH MIDDLE SECTION END =======*/
/*======= COUNTER SECTION START =======*/
.count-cl1 {
  padding-top: 40px;
  margin-bottom: 35px;
}

.color {
  color: black !important;
}

.count-cl1 h3 {
  font-size: 28px;
  text-align: center;
  color: var(--tgreen);
}

.count-cl1 h2 {
  font-size: 30px;
  text-align: center;
}

.count-cl1 p {
  font-size: 13px;
  text-align: center;
  font-weight: bold;
  line-height: 22px;
  color: #403a3ae3;
}

.count-cl2 {
  text-align: center;
  background-color: whitesmoke !important;
  padding-top: 15px;
  margin-bottom: 30px;
}

.count-cl2 h2 {
  color: var(--tgreen);
  font-size: 35px;
  font-weight: bold;
}

.count-cl2 p {
  font-size: 15px;
  line-height: 17px;
}

/*======= COUNTER SECTION END =======*/
/*======= SEVENTH SECTION START ========*/
.color{
  background-image: linear-gradient(#e8fbfc5e, #eef7fa42);
}
.svn-cl1 {
  padding-top: 30px;
}

.svn-cl1 h2 {
  font-size: 34px;
  padding-top: 45px;
}

.svn-cl1 p {
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
  padding-top: 15px;
  padding-bottom: 20px;
}

.svn-cl2 {
  padding-top: 30px;
}

.svn-cl2 img {
  width: 100%;
}

/*======= SEVENTH SECTION END ========*/
/*======= EIGHT SECTION START ======= */
.b-img {
  background-image: url(../images/a8.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

.egt-cl1 {
  text-align: center;
  color: whitesmoke;
  margin-bottom: 50px !important;
}

.egt-cl1 img {
  padding-top: 69px;
  width: 16%;
  margin-right: 47px;
}

.egt-cl1 .bi_ {
  font-size: 12px !important;
  color: orange;
}

.egt-cl1 h6 {
  padding-right: 44px;
  margin-top: -19px;
}

.space1 {
  font-size: 9px !important;
  padding-right: 46px !important;
  padding-top: 2px !important;
}

.egt-cl1 p {
  font-size: 11px;
  padding-right: 48px;
  font-style: italic;
  font-weight: bold;
}

.egt-cl2 {
  text-align: center;
  color: whitesmoke;
}

.egt-cl2 img {
  padding-top: 69px;
  width: 16%;

  margin-right: 9px;
}

.egt-cl2 .bi_ {
  font-size: 12px !important;
  color: orange;
}

.egt-cl2 h6 {
  margin-top: -19px;
}

.space2 {
  margin-top: -8px;
  font-size: 9px !important;
  padding-right: 38px !important;
  padding-top: 10px !important;
}

.egt-cl2 p {
  font-size: 11px;
  padding-right: 41px;
  font-style: italic;
  font-weight: bold;
  margin-left: 31px;

}

.egt-cl3 {
  text-align: center;
  color: whitesmoke;
}

.egt-cl3 img {
  padding-top: 69px;
  width: 16%;

  margin-left: 32px;
}

.egt-cl3 .bi_ {
  font-size: 12px !important;
  color: orange;
}

.egt-cl3 h6 {
  margin-top: -19px;
  padding-left: 37px;
}

.space3 {
  margin-top: -8px;
  font-size: 9px !important;
  padding-right: 7px !important;
  padding-top: 10px !important;
}

.egt-cl3 p {
  font-size: 11px;
  padding-right: 6px;
  font-style: italic;
  font-weight: bold;
  margin-left: 39px;

}

/*======= EIGHT SECTION END ======= */
/*======= OUR EXPERTS SECTION START ======== */
.exp-cl1 {
  padding-top: 50px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #ecececee;
  height: 440px;
}

.exp-cl1 h3 {
  font-size: 32px;
  font-weight: bold;
}

.exp-cl1 p {
  font-size: 15px;
  font-weight: 550;
  line-height: 25px;
  padding-top: 10px;
  padding-bottom: 50px;
}
.exp-cl2{
  height: 480px;
}
.exp-cl2 img {
  width: 100%;
  position: relative;
  top: -206px;
}
/*======= OUR EXPERTS SECTION START ======== */
/*======= TOOLS SECTION START ======= */
.tools-cl1{
  text-align: center;
  margin-bottom: 30px
}
.tools-cl1 h3{
  font-size: 37px;
  font-weight: 900;
  padding-bottom: 10px;
}
.tools-cl1 p{
  font-size: 15px;
    line-height: 27px;
}
.tool-logos{
  background-color: rgb(225 225 222 / 83%) !important;
  border-bottom: 2px solid rgb(208, 205, 205);
}
.tool1{
  width: 75% !important;
  margin-top: 9px !important;
  margin-left: -5px !important;
}
.tool2{
  width: 100% !important;
  margin-top: 10px !important;
    margin-left: 2px;
}


.tool3{
  width: 97% !important;
  margin-top: 6px !important;
    margin-left: 21px;
}
.tool4{
  width: 93% !important;
  margin-left: 43px !important;
   
}
.tool5{
  width: 68% !important;
  margin-left: 63px !important;
}
.tool6{
  width: 70% !important;
  margin-left: 47px !important;
  margin-top: 12px !important;

}
.tool7{
  width: 100px !important;
  margin-top: 12px !important;
  margin-left: 36px !important;
}
.tool8{
  width: 87px !important;
  margin-top: 5px !important;
  margin-left: 33px !important;
}
.slide{
  width: 135px !important;
  padding-top: 30px !important;
}
/*======= TOOLS SECTION END ======= */
/*======= SLIDER SECTION START =========*/
.cmt-cl1{
  position: relative;
  left: 16px;
}

.cmt-cl1 h3 {
  color: var(--tgreen);
  padding-top: 40px;
  font-weight: bold;
  text-align: center;
}

.cmt-cl1::before {
  content: '';
  position: absolute;
  height: 40%;
  border-left: 3px solid var(--tgreen);
  top:40px;
  left: 210px;
}
.cmt-cl2 h2{
font-weight: bold;
text-align: center;
margin-right: 15px;
}
/*======= SLIDER SECTION END =========*/
/*======= FORM SECTION START ======*/
.form-cl1{
  padding-top: 50px;
  margin-bottom: 60px;
}
.form-cl1 h2{
  font-weight: bold;
  padding-top: 50px;
  padding-bottom: 15px;
}
.form-cl1 p{
  font-size: 15px;
    line-height: 27px;
    color: #6e6565 ;
}
.form-cl1 .input1{
  width: 200px;
    height: 45px;
    background-color: #E5E5E5;
    border: none;
    margin-top: 25px;
    border-radius: 5px;
}
.form-cl1 .input2{
  width: 240px;
  margin-left: 55px;
  height: 45px;
  background-color: #E5E5E5;
  border: none;
  margin-top: 25px;
  border-radius: 5px;
}
.form-cl1 .input1::placeholder{
  color: black;
  font-size: 15px;
}
.form-cl1 .input2::placeholder{
  color: black;
  font-size: 15px;
}
.form-btn{
  width: 500px;
    height: 45px;
    margin-top: 25px;
    border: none;
    background-color: var(--tgreen);
    color: white;
}
.form-btn:hover{
  background-color: black;
  color: var(--tgreen);
  border: 2px solid var(--tgreen);
}
.form-cl2 {
  padding-top: 50px;
  margin-bottom: 60px;
}
.form-cl2 img{
  width: 100%;
}
/*======= FORM SECTION END ======*/
/*======= FOOTER SECTION START =======*/
.footer{
  background-color: black;
  padding-top: 20px;
  margin-top: 50px;
}
.f-cl1 a>h5{
  color: var(--tgreen);
  font-size: 28px;
    font-weight: bold;
}
.f-cl1 p{
  color: white;
  padding-top: 10px;
  padding-right: 70px;
  font-size: 12px;
}
.f-cl2 h6{
  color: white;
    font-size: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 17px;
}
.f-cl2 >a>p{
  color: white;
  font-size: 12px;
  line-height: 13px;
}
.f-cl2 >a>p:hover{
  color: var(--tgreen);
}
.f-cl3 h6{
  color: white;
    font-size: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 17px;
}
.f-cl3 >a>p{
  color: white;
  font-size: 12px;
  line-height: 13px;
}
.f-cl3 >a>p:hover{
  color: var(--tgreen);
}
.f-cl4 h6{
  color: white;
    font-size: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 17px;
}
.f-cl4 >a>p{
  color: white;
  font-size: 12px;
  line-height: 13px;
}
.f-cl4 >a>p>i{
  color: var(--tgreen);
}
.f-cl4 >a>p:hover{
  color: var(--tgreen);
}
.form-cl5{
  margin-top: 30px;
  border-top: 2px solid var(--tgreen);
}
.form-cl5 p{
  padding-top: 20px;
    padding-bottom: 15px;
    margin-left: 109px;
}
.form-cl5 p>span{
  color: white;
  font-size: 13px;

  padding-right: 280px;
}
/*======= FOOTER SECTION END =======*/
/*--------------------------------------------------------------
# ASSISGNMENT PAGE
--------------------------------------------------------------*/
.m-section {
  background-image: url(../images/new.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.a{
  padding-top: 0px;
}
.b{
  padding-top: 50px;
}
.c h2{
  padding-top: 0px;
}
/*--------------------------------------------------------------
# RESEARCH PAGE
--------------------------------------------------------------*/
.r-section{
  background-image: url(../images/r1.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
/*--------------------------------------------------------------
# COURSE PAGE
--------------------------------------------------------------*/
.c-section{
  background-image: url(../images/big-c.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
/*--------------------------------------------------------------
# COURSE PAGE
--------------------------------------------------------------*/
.t-section{
  background-image: url(../images/big-t.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}